{ config, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    brightnessctl
    git
    jq
    neofetch
    networkmanagerapplet
    python3
    ripgrep # rg in home/hyprland.nix
    tree
    wget
    wlogout
    wl-clipboard
  ];
}
